@charset "utf-8";

@import url("http://santa.fc-hotel.info/blog/common/css/common.css");
@import url("http://santa.fc-hotel.info/blog/common/css/fonts.css");
@import url("http://santa.fc-hotel.info/blog/common/css/structure.css");
@import url("http://santa.fc-hotel.info/blog/common/css/theme.css");

h3.entrytitle {margin-bottom:1em;}

p.thumbnail {
	margin-right:1em;
	float:left;
}

div.description {
	margin-left:100px;
	padding:0.5em 1em;
	background-color:#f2ecee;
}

ul.post {clear:both;}